<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ruta SanFrancisco</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <style>
    .menu {
        position: sticky;
        display: inline-block;
        vertical-align: top;
        max-height: 100vh;
        overflow-y: auto;
        top: 0;
        width: inherit;
        bottom: 0;
        padding: 30px;
      }
      
      .content {
        display: inline-block;
      }  
    </style>  
</head>
<body>
    <nav class="navbar is-light" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
            <a class="navbar-item" href="https://bulma.io">
                <img src="https://images.vexels.com/media/users/3/163320/isolated/lists/020f34e9583ae2c28ab667bc9bc36a86-san-francisco-bridge-sky-scraper-skyline-sticker.png" >
            </a>
        </div>
    
        <div class="navbar-menu">
            <div class="navbar-start">
                <a class="navbar-item" href="http://127.0.0.1:8000/paquetes/">
                    Paquetes
                </a>                   
                <a class="navbar-item" href="http://127.0.0.1:8000/oficinas/">
                    Oficinas
                </a>
             
            </div>
    
            <!-- <div class="navbar-end">
                <div class="navbar-item">
                    <form>
                        <div class="field has-addons">
                            <div class="control">
                                <input class="input" type="text" placeholder="Add Todo">
                            </div>
                            <div class="control">
                                <button type="submit" class="button is-link">Submit</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div> -->
        </div>
    </nav>
    <section class="section">
        {% if messages %}
            {% for message in messages %}
                <article class="message is-success">
                    <div class="message-header">
                        <p>Operacion Exitosa</p>
                    </div>
                    <div class="message-body">
                        {{ message }}
                    </div>
                </article>
            {% endfor %}
        {% endif %}
    </section>
<div class="columns">
{% block content %}

{% endblock content %}
</div>
</body>
</html>